* {
	margin: 0;
	padding: 0;
}@font-face {
    font-weight: normal;
	font-family: "Patua One";
	src: url('/fonts/PatuaOne-Regular.ttf');
}

@font-face {
    font-weight: normal;
	font-family: "Lato";
	src: url('/fonts/Lato-Regular.ttf');
}

@font-face {
    font-weight: bold;
    font-style: italic;
	font-family: "Lato";
	src: url('/fonts/Lato-BoldItalic.ttf');
}

@font-face {
    font-weight: bold;
	font-family: "Lato";
	src: url('/fonts/Lato-Bold.ttf');
}

@font-face {
    font-style: italic;
	font-family: "Lato";
	src: url('/fonts/Lato-Italic.ttf'); 
}

@font-face {
	font-weight: 100;
    font-style: italic;
	font-family: "Lato";
	src: url('/fonts/Lato-LightItalic.ttf');
}

@font-face {
	font-weight: 100;
	font-family: "Lato";
	src: url('/fonts/Lato-Light.ttf');
}

.horizontal-center{
	text-align: center;
}

.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.modal{
	width: 70%;
	margin: 0 10%;
	padding: 10% 5%;
	color: yellowgreen;
	border-radius: 10px;
	background: rgba(47,79,79,0.8);
}

.dual-form{
	width: 30%;
    margin: 1% 0;
    display: inline-block;
}

.dual-form div{
	text-align: right;
}

.home-page{	
	width: 100vw;
	height: 100vh;
    text-align: center;
    background-size: 100%;
    vertical-align: middle;
	background-color: darkkhaki;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(/images/MainBackground.jpg);
}

.title{
	color: #ffffff;
	font-size: 2em;
	font-family: 'Patua One', Times, serif;
}

.standard-text{
	color: #ffffff;
	font-family: 'Lato', Times, serif;
}

@media only screen and (max-width: 600px) {
  .home-page{
	background-size: auto 100%;
  }
}